Skip to main content
GET
/
api
/
context-source
/
{context_source_id}
Get Context Source
curl --request GET \
  --url https://config.heyhumm.ai/api/context-source/{context_source_id} \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "type": "github",
  "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "is_active": true
}

Documentation Index

Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

context_source_id
string<uuid>
required

Response

Successful Response

name
string
required
type
enum<string>
required
Available options:
github
organization_id
string<uuid>
required
id
string<uuid>
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null
is_active
boolean
default:true